commit:     26bd4e1f026c8f5c04be286a637b2a888222ba7e
Author:     Georgy Yakovlev <gyakovlev <AT> gentoo <DOT> org>
AuthorDate: Fri Jul 17 00:41:41 2020 +0000
Commit:     Georgy Yakovlev <gyakovlev <AT> gentoo <DOT> org>
CommitDate: Fri Jul 17 06:35:03 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=26bd4e1f

virtual/rust: bump to 1.45.0

Package-Manager: Portage-2.3.103, Repoman-2.3.23
Signed-off-by: Georgy Yakovlev <gyakovlev <AT> gentoo.org>

 virtual/rust/rust-1.45.0.ebuild | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

diff --git a/virtual/rust/rust-1.45.0.ebuild b/virtual/rust/rust-1.45.0.ebuild
new file mode 100644
index 00000000000..7cf8d65440f
--- /dev/null
+++ b/virtual/rust/rust-1.45.0.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+inherit multilib-build
+
+DESCRIPTION="Virtual for Rust language compiler"
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~amd64 ~arm ~arm64 ~ppc64 ~x86"
+
+BDEPEND=""
+RDEPEND="|| ( ~dev-lang/rust-${PV}[${MULTILIB_USEDEP}] 
~dev-lang/rust-bin-${PV}[${MULTILIB_USEDEP}] )"

Reply via email to